/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11-Jun-2018, 11:07:47
    Author     : srehman
*/

.mobile-only{
    display: none;
}
.et_pb_social_icon a {
    color: #fff !important;
}
.et-social-icon a:hover, .et_pb_social_icon a:hover{
    color: #ec185e !important;
}
.et-social-icons li:last-of-type{
    display: none;
}
@media only screen and (max-width : 479px) {
    .et-social-icons{
        text-align: center !important;
    }
    .mobile-only{
        display: block;
    }
    .desktop-only{
        display: none;
    }
}